Description
Add an IPv4 network template to the specified configuration.
Attention: This API has been deprecated and will be removed
in a future release. Use the /v1/addIP4Template method instead of this
method. For more information, refer to POST /v1/addIP4Template
Parameters
| Name | Description |
|---|---|
| configurationId |
Location: query Type: integer (int64) The object ID of the configuration where you wish to add the IPv4 network
template.
|
| name |
Location: query Type: string The name of the IPv4 network template.
|
| properties |
Location: query Type: string A string defining the IPv4 network template properties. For example,
Refer to
Reference: reservedAddresses parameters for IPv4 templates. |
Responses
| Code | Description |
|---|---|
| 201 |
Type: integer (int64) Returns the object ID of the new IPv4 network template.
|